@font-face {
    font-family: 'NokiaStandard-Light';
    src: url('../fonts/nokiastandardlight.eot');
    src: url('../fonts/nokiastandardlight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nokiastandardlight.woff') format('woff'),
         url('../fonts/nokiastandardlight.ttf') format('truetype'),
         url('../fonts/nokiastandardlight.svg#nokiastandardlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Caviar';
	src: url("../fonts/CaviarDreams.eot"),
		url("../fonts/CaviarDreams.woff") format("woff"),
		url("../fonts/CaviarDreams.ttf") format("truetype"),
		url("../fonts/CaviarDreams.svg") format("svg");
}

#content h1, #content h2 {color:#424141;}
#content h3, #content h4, #content h5, #content h6 {color:#4d7902;}
#content h1, #content h2, #content h4, #content h5, #content h6 {font:bold 22px NokiaStandard-Light;}
#content h3 {font:bold 18px NokiaStandard-Light; margin-bottom:12px;}

#content ul, #content li, #content p {color:#525151; font:12px/20px Tahoma;}
#content li {padding-left:10px; background:url('../images/bullet.gif') 0 50% no-repeat;}

#content a {color:#ff7800;}

#content table {width: 100%;}
#content table td, #content table th {border:1px solid #b7b6b6; padding:12px 16px; font: 13px Tahoma;}
#content table th {color:#5b5b5b; text-align:center; background-color:#dedede;}
#content table td {color:#5b5b5b;}

#content h2.news-header {color: #4d7902; font: 18px NokiaStandard-Light; border-bottom: 1px solid #c1c0c0; padding-bottom: 10px;}